@charset "UTF-8";
/* CSS Document */


html, body {
	font-family: "adelle-1", "adelle-2", Tahoma, serif;
	color: #686868;
	font-size: 0.88em;
	line-height: 1.55em;
	height:100%; /* needed for container min-height */
	padding: 0px;
	font-weight:800;
	font-style: italic; 

}


body {
	background-image: url(../images/green_back.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	}

 p {
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	padding: 0px;
}



a.home:link {
	color: #000;
	text-decoration: none;
	background-color: #FFF;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 1px;
	padding-left: 5px;	letter-spacing:-0.04em;
	font-size:9em;
line-height:0.95em;			
}


a.home:visited {
	color: #000;
	text-decoration: none;
	background-color: #FFF;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 1px;
	padding-left: 5px;	letter-spacing:-0.04em;
	font-size:9em;
	line-height:0.95em;	
		}
			
a.home:hover {
	color: #4BC7D1;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 1px;
	padding-left: 5px;	
	letter-spacing:-0.04em;
	font-size:9em;
	line-height:0.95em;
	text-decoration:line-through;
	
}
		
a.home:active {
	color: #FFF;
	text-decoration: none;
	background-color: #FFF;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 1px;
	padding-left: 5px;	letter-spacing:-0.04em;
	font-size:9em;
	line-height:0.95em;	
		
}




